+ Post New Thread
Results 1 to 3 of 3
Educational Software Thread, eProfile 4.03 upgrade issue in Technical; eProfile has been updated to 4.03 and this is required for our LA's End of Key Stage Collection Arrangements 2013 ...
  1. #1

    Join Date
    Aug 2008
    Location
    Reading
    Posts
    63
    Thank Post
    33
    Thanked 2 Times in 2 Posts
    Blog Entries
    1
    Rep Power
    13

    eProfile 4.03 upgrade issue

    eProfile has been updated to 4.03 and this is required for our LA's End of Key Stage Collection Arrangements 2013

    I've been in touch with eProfile, and have learned the following.

    4.01 is not compatible with 4.03.

    When you run 4.03 on a 4.01 database it will upgrade it, and then any 4.01 client will not be able to connect to it.

  2. #2

    Join Date
    Aug 2008
    Location
    Reading
    Posts
    63
    Thank Post
    33
    Thanked 2 Times in 2 Posts
    Blog Entries
    1
    Rep Power
    13
    Just got some additional information: If a 4.01 client accesses a 4.03 database it will not give an error message but will corrupt it.

  3. Thanks to SimonWindisch from:

    AngryTechnician (1st May 2013)

  4. #3

    AngryTechnician's Avatar
    Join Date
    Oct 2008
    Posts
    3,730
    Thank Post
    698
    Thanked 1,212 Times in 761 Posts
    Rep Power
    395
    We only went from 4.02 to 4.03, and luckily before anyone here had actually started using it.

    I particularly like how the 4.02 .exe has a version umber of 4.0.2.6 while the 4.03 .exe has a version number of 4.0.2.4 (yes, you read that right). This means if you make your own .msi (because the company apparently can't be bothered to make one any more) an upgrade install will screw up because it thinks it's installing an older version.

    I'm just glad its not expensive, or I'd be more annoyed.

  5. Thanks to AngryTechnician from:

    SimonWindisch (1st May 2013)

SHARE:
+ Post New Thread

Similar Threads

  1. [MS Office - 2010] Upgrade issue no file associations
    By robk in forum Office Software
    Replies: 0
    Last Post: 18th March 2011, 07:58 AM
  2. Clicker 5 upgrade issue
    By Little-Miss in forum Educational Software
    Replies: 18
    Last Post: 22nd September 2010, 11:51 AM
  3. SIMS FMS - 6.83 to 6.85 upgrade issues
    By nry in forum MIS Systems
    Replies: 11
    Last Post: 11th August 2009, 11:06 AM
  4. SIM May Upgrade Issues!!!
    By adamf in forum MIS Systems
    Replies: 7
    Last Post: 2nd July 2008, 08:02 PM
  5. NT4 -> Server 2003 Upgrade Issues
    By OutToLunch in forum Windows
    Replies: 8
    Last Post: 12th November 2007, 03:20 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •